---
layout: handbook-page-toc
title: "Create:Editor FE Team"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

The Create:Editor FE team is responsible for all frontend aspects of the product categories that fall under the [Editor][group] of the [Create stage][stage] of the [DevOps lifecycle][lifecycle].

[group]: /handbook/product/categories/#editor-group
[stage]: /handbook/product/categories/#create-stage
[lifecycle]: /handbook/product/categories/#devops-stages

## Team Members

The following people are permanent members of the Create:Editor FE Team:

<%= direct_team(manager_role: 'Frontend Engineering Manager, Create:Knowledge & Create:Editor', role_regexp: /[,&] Create:Editor/) %>

## Stable Counterparts

The following members of other functional teams are our stable counterparts:

<%= stable_counterparts(role_regexp: /[,&] (Create(?!:)|Create:Editor)/, direct_manager_role: 'Frontend Engineering Manager, Create:Knowledge & Create:Editor') %>

<%= partial("handbook/engineering/development/dev/create/editor_knowledge_shared.erb") %>
